Bug 856138 - Bad directory name in RPM package
Bad directory name in RPM package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zanata-python-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 05:30 EDT by Ivan Necas
Modified: 2014-12-19 19:16 EST (History)
4 users (show)

See Also:
Fixed In Version: zanata-python-client-1.3.18-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 23:35:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Necas 2012-09-11 05:30:00 EDT
Description of problem:
After installing zanata-python-client there is a directory

/usr/lib/python2.7/site-packages/zanata_python_client-_builddir_build_BUILD_zana
ta_python_client_1.3.11_VERSION_GEN_.No.such.file.or.directory-py2.7.egg-info

which is probably cause by missing build dependency.
Comment 1 Fedora End Of Life 2013-07-03 18:06:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora Admin XMLRPC Client 2013-08-13 00:45:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2014-12-03 02:57:02 EST
zanata-python-client-1.3.18-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.fc20
Comment 4 Fedora Update System 2014-12-03 02:57:29 EST
zanata-python-client-1.3.18-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.el7
Comment 5 Fedora Update System 2014-12-03 02:57:51 EST
zanata-python-client-1.3.18-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zanata-python-client-1.3.18-1.fc21
Comment 6 Fedora Update System 2014-12-03 11:06:28 EST
Package zanata-python-client-1.3.18-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zanata-python-client-1.3.18-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-16198/zanata-python-client-1.3.18-1.fc21
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2014-12-11 23:35:48 EST
zanata-python-client-1.3.18-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-12-13 04:45:10 EST
zanata-python-client-1.3.18-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2014-12-19 19:16:20 EST
zanata-python-client-1.3.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.